{
  "_id": "fY7yRpxhQTIV5G2p",
  "name": "Verschlingen",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/devourer.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Schlagen-Immersieg (mit einem Biss-Angriff) verschlingt Ziel (sofern 2+ Gr&ouml;&szlig;enkategorien kleiner), welches fortan einen nicht abwehrbaren Schadenspunkt pro Kampfrunde und einen Malus von -8 auf alle Proben erh&auml;lt. Befreien: Nur mit einem Schlagen-Immersieg, der Schaden verursacht, kann sich der Verschlungene augenblicklich aus dem Leib seines Verschlingers befreien, wenn dieser noch lebt.</p>",
    "experiencePoints": 25
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342107,
    "modifiedTime": 1688934429002,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!fY7yRpxhQTIV5G2p"
}
